# AccessPointList
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accessPoint** | [**List**](AccessPointInfo.md) | Collection of the access point information list. | [optional] [default to null]
**resourceURL** | [**String**](string.md) | Self referring URL | [default to null]
**zoneId** | [**String**](string.md) | Identifier of zone | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

